第75章 人类,一败涂地
“不可思议……”
田院士讚嘆道,“在常规的三维空间里,两个山谷中间不可能没有山脊。但是齐物利用代数几何中的【渐近线逃逸】原理,硬生生地撕裂了空间的连续性。
纯粹的数学直觉,绝对的天赋异稟!”
博切尔兹已经在反覆翻看齐物详细的资料了,这少年实在是太惊人了……
只用3分12秒就解答完毕,简直妖孽。
因为所有人都看到,相比较於齐物的“雷厉风行”,其他人类选手其实仍处於泥泞之中。
这道题考的是“绝对反例构造”,对於数学直觉差一点的天才来说,並不是那么容易解决的。
时间一分一秒流逝……
来自普林斯顿的john chen全神贯注,他选择的是莫尔斯理论。
作为拓扑学天才,他在第8分钟的时候,就通过分析下水平集的欧拉示性数,成功地证明了这种函数在理论上的绝对存在性。
但是他卡住了。
因为题目要的是显式构造多项式,而不是存在性证明!
他知道那个拓扑结构长什么样,但是他无法把那团抽象的【多维几何泥巴】,用精確的x和y的代数方程捏出来。
从拓扑存在跨越到代数显式,並不是一件易事。
来自剑桥大学的刘一凡,同样陷入了计算的泥潭。
他选择的方法是实代数几何中的【平方和sos】来强行构造反例。
他写下了f(x,y)=a2+b2的框架,试图通过调整多项式a和b的係数来消除鞍点。
方法是对的,这和齐物的底层逻辑是一样的。
但是,刘一凡没有齐物那种,一眼看穿“x2y-x-1”是一个精巧的局部奇点构造的能力。
为了消除不断冒出来的鞍点,他不得不进行【奇点拉平】,这就导致多项式失去控制,瞬间飆升到16次方。
16次方的偏导数方程组……
不是人类能解出来的。
mit的李明泽用了非常高明的微分拓扑的微分同胚映射,但是最后推导多项式时,被一个阿贝尔积分困住。
时间流逝,已经来到了18分01秒。
“滴滴滴滴——”
ai阵营传来提示音,阿力的【九章】、openai的【gpt-4】依次给出正確答案。
虽然没有破局的灵感,但是ai依靠恐怖的符號计算引擎,启动双指数级时间复杂度的柱形代数分解,结合gr?bner基,在八次、十次多项式的上百亿个参数空间中,进行了数百万次的非线性方程组运算。
没有数学直觉,不妨將所有的可能性算一遍。
【叮!企鹅圆宝,解答完毕!构造八次多项式……答案正確!】
剩余的七个ai依次完成解答。
19分20秒,燕大的韦东,凭藉对多项式理想极深的功底,通过代数簇的焦点定理,凑出了一个同构的八次方多项式,压线提交正確答案。
【john chen,超时,本轮淘汰。】
【刘一凡,超时,本轮淘汰。】
【李明泽,超时,本轮淘汰。】
人类阵营再次损失三员大將。
“ai充分展示了容错率,只要给充足的时间,它们凭藉庞大的算力,能做到的事情太多了。”
博切尔兹点评道,“从设计、写代码到视频,ai已经代替了太多的人类职业,不过,我相信,人类总有某些特质,是ai无法比擬的。”
只是看著台上仅剩的两位人类选手,菲尔兹奖得主的话,听起来总有种【强行挽尊】的感觉。
“你们有没有注意到,最快得出答案的ai竟然是阿力的【九章】。”
“是的是的,比gpt-4还快!”
“已经连续两道题最快了!”
“阿力的ai不是很拉吗?怎么感觉突然进步了?”
“你们忘了吗?阿力巴巴买了齐物的Ω(x)2.0!”
“才一个月,就进步这么多?”
……
预赛排名3~7名的五位人类已经淘汰,场上只剩下孤零零的两位人类。
人类的对面,是七座冰冷的伺服器集群,此刻恢復了恆定的低频嗡鸣。
它们像是蛰伏的野兽,欲將人类吞噬。
说实话,看到这一幕,所有人的心里都五味杂陈。
ai真的比人类还要精通数学?
从7v7到2v7,怎么看都觉得——
人类……一败涂地。
……
“好的,现在场上还剩下2位人类,7位ai,我们马上进行第四道题的爭夺!”
problem 4:动力系统与几何拓扑(无参完全开放命题)
【假设有一个圆形撞球桌,半径r=2026。撞球桌上被人隨意放置了n=100000个半径r=0.01的圆形障碍柱。
注意:这100000个障碍柱的位置【完全隨机、极度混乱,且坐標未知】,唯一已知条件是它们互不重叠。
任务:现在,你从桌边沿任意一点,向內发射一颗质点弹球。弹球只要撞到桌子的圆形边沿,就会发生绝对弹性的镜面反射,继续飞向下一个桌边。
请证明:无论这十万个障碍柱如何分布,在桌面上必定存在至少一条“绝对逃逸轨道”!(即弹球在桌面上无限次反弹,永远在运动,但永远不会击中任何一个障碍柱,也不会与自身的轨跡交叉)。
要求:请给出绝对严密的数学构造证明。由於缺乏坐標系,若现有定理无法满足证明条件,请自行创立【中间引理】並给出该轨道的初始发射角θ的测度下界。】
“我有些看不懂了,既然说无限次反弹,为什么又说不能击中任何一个障碍柱呢?不撞柱子怎么反弹?”
“985数学系博士再次出现,他的意思是只能在圆形球桌边缘反弹,不能击中障碍柱。”
“十万根隨机的柱子,球只要动起来,早晚会撞上吧?”
“涉及紧集几何、测度论、billiard动力学?”
“都第四题了,肯定很难。”
……
评委席上的田港院士道:“我用大白话给大家解释一下这道题的难点吧。
第一,100000根柱子是乱放的,你不能假定某处有空隙;
第二,有两种常规路线被禁止了。一个是打出去反弹几回撞上柱子,一个是撞不到柱子但是会和自己的老路交叉,这两种路线的发射角度都是不合格的;
第三,圆桌和方桌不一样。方桌的反弹基本就是可以镜像复製的直线,而圆桌的反弹没有现成公式,需要你自己推导引理,就是你要算出一根柱子最多能挡住多大范围的发球角度;
第四,不能光证明有安全角度,还得算出剩多少。”
听到田院士的解读,大家总算意识到这道题的难度了。
坐在台下的、被淘汰的五人面容冷峻,似乎没啥思路。
而此时,“滴滴滴——”
ai已经率先开始解题了。
田院士讚嘆道,“在常规的三维空间里,两个山谷中间不可能没有山脊。但是齐物利用代数几何中的【渐近线逃逸】原理,硬生生地撕裂了空间的连续性。
纯粹的数学直觉,绝对的天赋异稟!”
博切尔兹已经在反覆翻看齐物详细的资料了,这少年实在是太惊人了……
只用3分12秒就解答完毕,简直妖孽。
因为所有人都看到,相比较於齐物的“雷厉风行”,其他人类选手其实仍处於泥泞之中。
这道题考的是“绝对反例构造”,对於数学直觉差一点的天才来说,並不是那么容易解决的。
时间一分一秒流逝……
来自普林斯顿的john chen全神贯注,他选择的是莫尔斯理论。
作为拓扑学天才,他在第8分钟的时候,就通过分析下水平集的欧拉示性数,成功地证明了这种函数在理论上的绝对存在性。
但是他卡住了。
因为题目要的是显式构造多项式,而不是存在性证明!
他知道那个拓扑结构长什么样,但是他无法把那团抽象的【多维几何泥巴】,用精確的x和y的代数方程捏出来。
从拓扑存在跨越到代数显式,並不是一件易事。
来自剑桥大学的刘一凡,同样陷入了计算的泥潭。
他选择的方法是实代数几何中的【平方和sos】来强行构造反例。
他写下了f(x,y)=a2+b2的框架,试图通过调整多项式a和b的係数来消除鞍点。
方法是对的,这和齐物的底层逻辑是一样的。
但是,刘一凡没有齐物那种,一眼看穿“x2y-x-1”是一个精巧的局部奇点构造的能力。
为了消除不断冒出来的鞍点,他不得不进行【奇点拉平】,这就导致多项式失去控制,瞬间飆升到16次方。
16次方的偏导数方程组……
不是人类能解出来的。
mit的李明泽用了非常高明的微分拓扑的微分同胚映射,但是最后推导多项式时,被一个阿贝尔积分困住。
时间流逝,已经来到了18分01秒。
“滴滴滴滴——”
ai阵营传来提示音,阿力的【九章】、openai的【gpt-4】依次给出正確答案。
虽然没有破局的灵感,但是ai依靠恐怖的符號计算引擎,启动双指数级时间复杂度的柱形代数分解,结合gr?bner基,在八次、十次多项式的上百亿个参数空间中,进行了数百万次的非线性方程组运算。
没有数学直觉,不妨將所有的可能性算一遍。
【叮!企鹅圆宝,解答完毕!构造八次多项式……答案正確!】
剩余的七个ai依次完成解答。
19分20秒,燕大的韦东,凭藉对多项式理想极深的功底,通过代数簇的焦点定理,凑出了一个同构的八次方多项式,压线提交正確答案。
【john chen,超时,本轮淘汰。】
【刘一凡,超时,本轮淘汰。】
【李明泽,超时,本轮淘汰。】
人类阵营再次损失三员大將。
“ai充分展示了容错率,只要给充足的时间,它们凭藉庞大的算力,能做到的事情太多了。”
博切尔兹点评道,“从设计、写代码到视频,ai已经代替了太多的人类职业,不过,我相信,人类总有某些特质,是ai无法比擬的。”
只是看著台上仅剩的两位人类选手,菲尔兹奖得主的话,听起来总有种【强行挽尊】的感觉。
“你们有没有注意到,最快得出答案的ai竟然是阿力的【九章】。”
“是的是的,比gpt-4还快!”
“已经连续两道题最快了!”
“阿力的ai不是很拉吗?怎么感觉突然进步了?”
“你们忘了吗?阿力巴巴买了齐物的Ω(x)2.0!”
“才一个月,就进步这么多?”
……
预赛排名3~7名的五位人类已经淘汰,场上只剩下孤零零的两位人类。
人类的对面,是七座冰冷的伺服器集群,此刻恢復了恆定的低频嗡鸣。
它们像是蛰伏的野兽,欲將人类吞噬。
说实话,看到这一幕,所有人的心里都五味杂陈。
ai真的比人类还要精通数学?
从7v7到2v7,怎么看都觉得——
人类……一败涂地。
……
“好的,现在场上还剩下2位人类,7位ai,我们马上进行第四道题的爭夺!”
problem 4:动力系统与几何拓扑(无参完全开放命题)
【假设有一个圆形撞球桌,半径r=2026。撞球桌上被人隨意放置了n=100000个半径r=0.01的圆形障碍柱。
注意:这100000个障碍柱的位置【完全隨机、极度混乱,且坐標未知】,唯一已知条件是它们互不重叠。
任务:现在,你从桌边沿任意一点,向內发射一颗质点弹球。弹球只要撞到桌子的圆形边沿,就会发生绝对弹性的镜面反射,继续飞向下一个桌边。
请证明:无论这十万个障碍柱如何分布,在桌面上必定存在至少一条“绝对逃逸轨道”!(即弹球在桌面上无限次反弹,永远在运动,但永远不会击中任何一个障碍柱,也不会与自身的轨跡交叉)。
要求:请给出绝对严密的数学构造证明。由於缺乏坐標系,若现有定理无法满足证明条件,请自行创立【中间引理】並给出该轨道的初始发射角θ的测度下界。】
“我有些看不懂了,既然说无限次反弹,为什么又说不能击中任何一个障碍柱呢?不撞柱子怎么反弹?”
“985数学系博士再次出现,他的意思是只能在圆形球桌边缘反弹,不能击中障碍柱。”
“十万根隨机的柱子,球只要动起来,早晚会撞上吧?”
“涉及紧集几何、测度论、billiard动力学?”
“都第四题了,肯定很难。”
……
评委席上的田港院士道:“我用大白话给大家解释一下这道题的难点吧。
第一,100000根柱子是乱放的,你不能假定某处有空隙;
第二,有两种常规路线被禁止了。一个是打出去反弹几回撞上柱子,一个是撞不到柱子但是会和自己的老路交叉,这两种路线的发射角度都是不合格的;
第三,圆桌和方桌不一样。方桌的反弹基本就是可以镜像复製的直线,而圆桌的反弹没有现成公式,需要你自己推导引理,就是你要算出一根柱子最多能挡住多大范围的发球角度;
第四,不能光证明有安全角度,还得算出剩多少。”
听到田院士的解读,大家总算意识到这道题的难度了。
坐在台下的、被淘汰的五人面容冷峻,似乎没啥思路。
而此时,“滴滴滴——”
ai已经率先开始解题了。